Categories:
  - Phone & SMS
License: GPL-3.0-or-later
AuthorName: Peter Serwylo
AuthorWebSite: https://peter.serwylo.com
SourceCode: https://github.com/babydots/babyphone
IssueTracker: https://github.com/babydots/babyphone/issues
Translation: https://hosted.weblate.org/engage/babyphone/
Changelog: https://github.com/babydots/babyphone/releases

AutoName: Baby Phone

RepoType: git
Repo: https://github.com/babydots/babyphone

Builds:
  - versionName: 0.3.0
    versionCode: 3
    commit: v0.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.0
    versionCode: 4
    commit: 89719456944a656f62c037e6a4092b15e7cfff1d
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.1
    versionCode: 5
    commit: 37f17c253fa323c7d63645bda8d9ab717113be87
    subdir: app
    gradle:
      - yes

  - versionName: 0.5.0
    versionCode: 6
    commit: fad5f44e041eec023a13432413af10e8b2e47745
    subdir: app
    gradle:
      - yes

  - versionName: 0.5.1
    versionCode: 7
    commit: 714f4dcdf9343ee0a2482db986944d53443df123
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.0
    versionCode: 8
    commit: 8bf15d4d630081803eddb3fec56fc64715cd61be
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.0
    versionCode: 9
    commit: ed101e787e2065d0ef65b004ee8ac4294f2a4573
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.0.1
    versionCode: 10
    commit: 46bc6ab339f5057a7663b21f2e9aa5922d3695eb
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 12
    commit: 881b379b1e31a564dd4c980f8822a08e7e2430ce
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.1
    versionCode: 13
    commit: b8a2b25990eda97880d7323877f417d65d106128
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.1.1
CurrentVersionCode: 13
